uuid: e437338f-9bcf-4aa5-ad36-60dddd4a7a6b
langcode: en
status: true
dependencies: {  }
id: video_carousel
label: 'Video carousel'
revision: 0
description: 'A carousel with text over background videos.'
